.sp
{
display: none;
}

body
	{
	font-family:"Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	letter-spacing: 1px;
	}

h1
	{
	margin: 0px !important;
	}

.list-mv0{
	opacity: 0;
	transform: translate(0,90px); 
	-webkit-transform: translate(0,90px); 
}
.mv0{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv02{
	opacity: 0;
	transform: translate(60px,0px); 
	-webkit-transform: translate(60px,0px); 
}
.mv02{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.list-mv03{
	opacity: 0;
	transform: translate(-60px,0px); 
	-webkit-transform: translate(-60px,0px); 
}
.mv03{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

img
	{
	transition: 1.5s;
	}

.head
	{
	width: 98%;
	margin: 10px auto;
	position: relative;
	text-align: center;
	}

.head img
	{
	transition: 1.5s;
	}

.head a img
	{
	position: absolute;
	top: 0px;
	left: 0px;
	}

#slider img
	{
	transition: 1.5s;
	}

.info
	{
	width: 100%;
	margin: 50px auto;
	letter-spacing: 2px;
	line-height: 2.0;
	text-align: center;
	font-size: 16px;
	transition: 1.5s;
	}

.navi
	{
	margin-top: 100px;
	text-align: center;
	}

.navi li
	{

	display: inline;
	}

.navi li img
	{
	width: 30%;
	transition: 1.5s;
	}

.main01
	{
	width: 100%;
	margin: 100px auto 0px auto;
	text-align: center;
	}

.main01 img
	{
	width: 100%;
	transition: 1.5s;
	}

.title01
	{
	margin: 160px 0px 50px 0px;
	}

.title01 .left
	{
	float: left;
	}


.title01 p
	{
	padding: 0px 30px;
	font-size: 40px;
	letter-spacing: 2px;
	transition: 1.5s;
	border-bottom: 1px solid #666666;
	}

.title01 .right
	{
	float: right;
	}

.title01 span
	{
	width: 600px;
	transition: 1.5s;
	line-height: 2.0;
	letter-spacing: 2px;
	text-align: left;
	display: block;
	}

.in01
	{
	margin: 0px 0px 50px 0px;
	text-align: left;
	}

.in01 .left
	{
	width: 40%;
	float: left;
	}

.in01 .right
	{
	width: 60%;
	float: right;
	}

.in01 p
	{
	padding: 20% 10px 0px 10px;
	line-height: 2.0;
	font-size: 18px;
	transition: 1.5s;
	border-bottom: 1px solid #333333;
	}

.in01 p img
	{
	width: 20%;
	}

.in01 p strong
	{
	display: block;
	font-size: 36px;
	transition: 1.5s;
	letter-spacing: 2px;
	}

.in01 .p02
	{
	text-align: center;
	padding: 20% 10px 0px 10px;
	line-height: 2.0;
	border: none !important;
	}

.in01 .p02 em
	{
	padding: 20px 0px;
	display: block;
	transition: 1.5s;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	}

.in01 .p02 strong
	{
	display: block;
	font-size: 36px;
	transition: 1.5s;
	letter-spacing: 2px;
	}

.main02
	{
	width: 100%;
	margin: 100px auto 0px auto;
	text-align: center;
	}

.main02 img
	{
	width: 100%;
	}

.main02 .in01 .left
	{
	width: 55%;
	}

.main02 .in01 .right
	{
	width: 40%;
	}

.main02 .in01 p
	{

	padding: 0px 10px 0px 10px;
	line-height: 2.0;
	font-size: 18px;
	transition: 1.5s;
	border-bottom: 1px solid #333333;
	}

.main02 .in01 .p02 em
	{
	padding: 20px 0px;
	text-align: left;
	display: block;
	transition: 1.5s;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	}

.main02 .in01 .p02 em small
	{
	display: block;
	font-size: 18px;
	text-align: center;
	}

.title01a
	{
	margin: 50px 0px 50px 0px;
	}

.title01a .left
	{
	width: 30%;
	float: left;
	}

.title01a p
	{
	padding: 0px 10px;
	letter-spacing: 2px;
	transition: 1.5s;
	}

.title01a .right
	{
	width: 66%;
	float: right;
	}

.title01a span
	{

	transition: 1.5s;
	line-height: 2.0;
	letter-spacing: 2px;
	text-align: left;
	display: block;
	}


.main03
	{
	width: 100%;
	margin: 100px auto 0px auto;
	text-align: center;
	}

.main03 img
	{
	width: 100%;
	}

.main03 .in01 p
	{
	width: 340px;
	padding: 50px 10px 0px 10px;
	line-height: 2.0;
	font-size: 18px;
	transition: 1.5s;
	border-bottom: 1px solid #333333;
	}

.main03 .in01 .p02 em
	{
	padding: 20px 0px;
	text-align: left;
	display: block;
	transition: 1.5s;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	}

.main03 .in01 .p02 em small
	{
	display: block;
	font-size: 18px;
	text-align: center;
	}

.main04
	{
	width: 100%;
	margin: 100px auto 0px auto;
	padding-bottom: 100px;
	text-align: center;
	}

.main04 img
	{
	width: 100%;
	}

.main04 .left
	{
	width: 49%;
	float: left;
	}

.main04 .right
	{
	width: 49%;
	float: right;
	}

.main04 img
	{
	margin-top: 20px;
	}